Win a copy of Programmer's Guide to Java SE 8 Oracle Certified Associate (OCA) this week in the OCAJP forum!
  • Post Reply
  • Bookmark Topic Watch Topic
  • New Topic

Please Help me Reg WAS 5.0

 
Ramesh kris
Greenhorn
Posts: 5
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Hi ,
I hope that u can solve my problem.
The thing is we developed an ear file in WAS 4.0 .its working fine.now our requirement is deploy that ear file in WAS5.0.but its throwing errors that ejb jar is not found.plz give me the solution.
i am waiting for ur kind reply.
 
Scott Duncan
Ranch Hand
Posts: 365
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
A better place for this may be the WebSphere forum but I'll put in my 2 cents anyway.
There should be no difference here. 4.0 applications should run under 5.0 without modification. Can you post the error?
 
David O'Meara
Rancher
Posts: 13459
Android Eclipse IDE Ubuntu
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Moving this to the IBM/Websphere forum.
 
  • Post Reply
  • Bookmark Topic Watch Topic
  • New Topic